@charset "UTF-8";

body {
    font-family: "PingFang TC","微軟正黑體",'Roboto', Microsoft JhengHei, sans-serif;
    position: relative;
    /* background-image:url('../images/'); */
    background-repeat:no-repeat;
    background-color: #F9F9F6;
    color: #777;
    font-size: 0.9rem;
    height: 100%;
    
}
img{
    width: 100%;
}
h2, h3, h4, h5, h6, h3, h4, h5, h6 {
    line-height: 1.42857143;
    color: #333333;
}
h3{
    line-height: 1.42857143;
    color: #333333;
    font-size: 1rem;
}
h2{
    font-weight: 500;
    font-size: 1.6rem;
}
h4{
    font-size: 1.2rem;

}
h1{
    font-size: 1.8rem;
    font-weight: 500;
}
ul {
    list-style-type: none;
}
.f-06{
    font-size: 0.6rem;
}
.f-08{
    font-size: 0.8rem;
}
.f-10{
    font-size: 1rem;
}
.f-12{
    font-size: 1.2rem;
}
.f-14{
    font-size: 1.4rem;
}
.f-16{
    font-size: 1.6rem;
}
.f-24{
    font-size: 2.4rem;
}
p {
    margin-top: 0;
    margin-bottom: 0;
}
.wr-s {
    display: block;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-20 {
    margin-bottom: 20px ;
}
.mb-30 {
    margin-bottom: 30px ;
}
.mr-20 {
    margin-right: 20px ;
}
.mb-10 {
    margin-bottom: 10px ;
}
.pt-40 {
    padding-top: 40px;
}
.pt-30 {
    padding-top: 30px;
}
.pt-20 {
    padding-top: 20px ;
}
.pt-10 {
    padding-top: 10px ;
}
.pb-40 {
    padding-bottom: 40px ;
}
.pb-0 {
    padding-bottom: 0;
}
.cf-14{
    margin-top: 140px;
}
.font-12 {
    font-size: 12px ;
}
.wi-5{
    width: 54px;
}
.w-85{
    width: 85%;
}
.w-70{
    width: 70%;
}
.w-60{
    width: 60%;
}
.w-10{
    width: 10%;
}
.w-40{
    width: 40%;
}
.w-30{
    width: 30%;
}
.w-20{
    width: 20%;

}
.w-15{
    width: 15%;
}
.pt-02{
    padding-top: 2px;
}
small {
    font-size: 14px;
}

a:hover {
    color: #a9a9a9;
    text-decoration: none;
}
a:active {
    color: #666666;
}
a {
    color: #333;
    outline: unset;
}
.table-borderless table {
    border-top-style: none;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
}
.nav-menu.is-scrolling, .nav-menu.menu-is-open {

}

.border-b1 {
    border-bottom: 1px dotted #999;
}




.scrollToTop {
    background: rgba(0, 0, 0, 0.1);
    bottom: 15px;
    display: none;
    height: 50px;
    padding: 2px;
    position: fixed;
    right: 15px;
    text-align: center;
    text-decoration: none;
    width: 50px;
    z-index: 99999;
}
.scrollToTop i {
    color: #fff;
    font-size: 42px;
}
.container-fluid {
    padding-top: 80px;
    padding-bottom: 80px;
}
.container-fluid2 {
    padding-top: 160px;
    padding-bottom: 80px;
}
.container-fluid-index {
    padding-top: 2.6rem;
    padding-bottom: 4rem;
}
.container {
    width: 1200px;
}
.btn-ggc {
    color: #009fde;
    background-color: transparent;
    background-image: none;
    border-color: #009fde;
}
.btn-ggc:hover {
    color: #fff;
    background-color: #009fde;
    background-image: none;
    border-color: #009fde;
}

.bg-theme-color1{
    background-color: #009fde;

}
.text-theme-color1{
    color: #009fde;

}

.header-top{
    background-color: #009fde;
    color: #fff;
    height: 120px;
    box-shadow: 0 5px 14px rgba(0, 0, 0, 0.1);

}
.header-top a{
    color: #fff;
    font-size: 0.8rem;
    font-weight: 300;
    padding: 0 0.4rem;
}  
.hot-words a{
        color: #000;
    font-size: 0.7rem;
    font-weight: 300;
    padding: 0 0.3rem;
}
.hot-words a:hover{
    color: #666;
    text-decoration: none;
}
.t-link a:hover{
    color: hsla(0,0%,100%,.7);
    cursor: pointer;
    text-decoration: none;
}
.banners-wrapper{
    padding-top: 220px;
    display: -ms-flexbox;
    display: flex;
    margin-right: -15px;
    margin-left: -15px;
    background: #fff;
}
a.widget:hover{
    color: hsla(0,0%,100%,.7);
    cursor: pointer;
    text-decoration: none;
}  
.widget a{
    color: #fff;

}
a.widget:hover{
    color: hsla(0,0%,100%,.7);
    cursor: pointer;
    text-decoration: none;
}
.str-l{
    color: #fff;
    text-decoration: none;
    font-size: 0.8rem;
    font-weight: 300;
    padding: 0 0.4rem;
    border-right: 2px solid hsla(0,0%,100%,.22);
}
.ic-s1{
    margin-left: 6px;
}
.navbar-linkr{
    display: flex;
    background-color: #000;
    text-decoration: none;
    font-size: 0.8rem;
    font-weight: 300;
    padding: 0.2rem 0.4rem;

}
.navbar-linkr li{
    display: inline;
}

.header-with-search {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 5.3125rem;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.8rem 0 .625rem;
}
.header-logo{
    position: relative;
    padding: 0;
    margin-top: -0.5rem;
    margin-right: 1.6rem;
    width: 120px;
    height: 69px;
    margin-left: 1.4rem;
}
.header-search-section{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 70%;
    position: relative;
}
.search-bar{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 2.5rem;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 2px;
    /*width: 100%;*/
}

.search-bar-main{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
 
.header-with-search-wrapper .ggc-searchbar-input {
    background-color: #fff;
    border-color: #fff;
    width: 780px;
}
.form-control2 {
    display: block;
    width: 680px;
    padding: .375rem .75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: solid #fff 0.2rem;
    border-radius: .25rem;
    box-shadow: #000;

}
.search-form{
    display: block;
    padding: .5rem .75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #009fde;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: solid #009fde 0.08rem;
    border-radius: .25rem;

}
.text-form {
    padding: .375rem .75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    outline: none;
}
.form-control-gray {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

input{
    outline: none;
}
.custom-select {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: .375rem 1.75rem .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: #fff url(data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' v…'0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E) no-repeat right .75rem center;
    background-size: 8px 10px;
    border: none;
    border-radius: .25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 0.8rem;
}
.header-with-search-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 840px;
    position: relative;
}
.header-with-search-cart-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0 10px;
}
.cart-drawer-container {
    padding: 10px 0;
}
.cart-drawer {
    margin: 0px 67px 20px 5px;

}

.icon-shopping-cart{
    fill: currentColor;
    width: 26px;
    height: 26px;
    cursor: pointer;
}

.fa-3 {
    font-size: 2em;
}
.fa-4{
    font-size: 2.2em;
}
.btn-gray {
    color: #868e96;
    background-color: transparent;
    background-image: none;
    border-color: #868e96;
}
.btn-white {
    color: #fff;
    background-color: transparent;
    background-image: none;
    border-color: #fff;
}
ol.carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 6px;
}
.second-banner{
    padding: 0 0 0 12px;
}
.second-banner-top{
    padding: 0 0 12px 0;
}

.categories-menu {
    width: 100%;
    display: inline-flex;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    padding: 10px 0;
}
.categories-menu li {
    list-style-type: none;
    padding: 15px 17px 0 17px;
}    
.categories-menu .content-class {
    background: #fff;
    border: solid #009fde 2px;
    border-radius: 50%;
    text-align: center;
    width: 66px;
    height: 66px;
}

.categories-menu .content-class i {
    color: #009fde;
    font-size: 30px;
    padding: 16px 0;
}
.categories-menu p {
    letter-spacing: 2px;
    padding: 8px 0 0 0;
    text-align: center;
    font-size: 12px;
    margin: 0;
}
.categories-menu2 {
    width: 100%;
    display: inline-flex;
    overflow-x: auto;
    white-space: nowrap;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    padding: 10px 0 0 0;
    margin-bottom: 0.5vh;
}
.categories-menu2 li {
    list-style-type: none;
    padding: 2px 17px 0 17px;
}    
.categories-menu2 .content-class {
    background: #fff;
    border: solid #009fde 2px;
    border-radius: 50%;
    text-align: center;
    width: 66px;
    height: 66px;
}

.categories-menu2 .content-class i {
    color: #009fde;
    font-size: 30px;
    padding: 16px 0;
}
.categories-menu2 p {
    letter-spacing: 2px;
    padding: 3px;
    text-align: center;
    font-size: 12px;
    margin: 0;
    font-weight: 500;
    border-radius: 5px;
}
.categories-menu2:hover{
    color: #000;
}




}
.link-float {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.link-float:hover {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}
.sub-nav{
    width: 100%;
}
.gray-bg{
    background-color: #e9ecef;
}
.white-bg{
    background-color: #fff;
}
.dark-bg{
    background-color: #2E2E3A;
}
.light-bg {
    background: #F9F9F6;
}
.lineg-bg{
    background: #03be02;
}
.fb-bg{
    background: #4267b2;
}
.hkxf-bg{
    background: #ac2925;
}
.btn-theme {
    color: #fff;
    font-size: 14px;
}
.btn-theme:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}
.btn-theme-colored2 {
    color: #fff;
    background-color: #009fde;
    border-color: #009fde;
    font-size: 1rem;
}
.btn-theme-colored2:hover {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}
.btn-theme-colored2l {
    color: #009fde;
    background-color: transparent;
    border-color: #009fde;
    font-size: 1rem;
}
.btn-theme-colored2l:hover {
    color: #fff;
    background-color: #009fde;
    border-color: #009fde;
}
.btn-theme-colored {
    color: #fff;
    background-color: #009fde;
    border-color: #009fde;
    font-size: 14px;
}
.btn-theme-colored:hover {
    color: #fff;
    background-color: #010101;
    border-color: #000000;
}
.double-line-bottom-theme-colored-2 {
    margin-bottom: 20px;
    margin-top: 8px;
    padding-bottom: 5px;
    position: relative;
}
.double-line-bottom-theme-colored-2:before,.double-line-bottom-theme-colored-2:after{
    background: #009fde;

}
.double-line-bottom-theme-colored-2:before {
    border-radius: 8px;
    bottom: -1px;
    content: "";
    height: 6px;
    left: 10px;
    position: absolute;
    width: 24px;
}
.double-line-bottom-theme-colored-2:after {
    border-radius: 8px;
    bottom: 1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 100px;
}
.link-r {
    float: right;
    font-size: 1rem;
    text-align: right;
}
.card-point {
    border: 0;
    border-radius: 5px;
    transition: all 0.3s ease;
    margin: 2rem 0;
}
.max-3{
    max-width: 33.33333%;
}
.card-title{

}
img.img-fullwidth {
    max-width: 100%;
    max-height: 100%;
}
.text-gray-darkgray {
    color: #333 ;
}
.text-gray-n{
    color: #777;
}    

.c-link-h2{
    font-size: 14px;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.card-footer {
    background-color: #fff;
    border-top: 1px solid rgba(0,0,0,.125);
}
.cor-logo img{
    width: 94%;
    opacity: 0.85;
}    
.cor-logo img:hover {
    opacity: 1;
}


.course-list{
    margin: 2rem 0;
    border-bottom: 1px solid #dee2e6;
    min-height: 280px;

} 
.course-list-2 {
    margin: 1rem 0;
    border-bottom: 1px solid #dee2e6;
    height: 120px;
}   
.footer-bottom a{
    color: #808080;
}
.footer{
    background-color: #17171a;
}


.sidebar-sticky {
    position: relative;
    top: 0;
    overflow-x: hidden;
    overflow-y: auto;
}
.sidebar-heading {
    font-size: 0.9rem;
    text-transform: uppercase;
    padding: 0 0 0.5rem 0;
}

.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
}
.page-link:focus, .page-link:hover {
    color: #fff;
    text-decoration: none;
    background-color: #868e96;
    border-color: #868e96;
}
a.page-link {
    color: #868e96; 
}
.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #868e96;
    border-color: #868e96;
}

/* .course-info-title {
    
} */
.course-info-details{
    width: 83%;
    float: right;
}
.course-info-list{
    margin: 1.5rem 0 1.5rem 0;
}

.course-info-list li{
    padding: 0rem 0.2rem;
    clear: both;
    margin-top: 1.6rem;
}

.teacher-phto {
    border-radius: 50%;
    overflow: hidden;
    height: 200px;
    width: 200px;
    display: inline-block;
}
.profile-phto {
    border-radius: 50%;
    overflow: hidden;
    height: 80px;
    width: 80px;
    text-align: center;
    margin: 0 auto;
}
.content-border{
    border: 1px solid #e9ecef;
    word-break: break-word;
}

.qty {
  width: 35px;
  height: 30px;
  text-align: center;
  border: 1px solid #ced4da;
  font-size: 0.8rem;
  border-radius: 3px;
  padding: .375rem .75rem;
line-height: 1.5;
    color: #495057;
}


input.qtyplus {
  width: 25px;
  height: 30px;
  border: none;
  background: none;
}

input.qtyminus {
  width: 25px;
  height: 30px;
  border: none;
  background: none;
}
.bort-n{
    border-top: none;

}
.user-article {
    width: 90%;
    margin: 0 auto;
    overflow: scroll;
    height: 300px;
    background: #f8f9fa;
    padding: 10px;
    border: none;
}

.form-check-input {
    position: absolute;
    margin-top: .45rem;
    margin-left: 0rem; 
}
.sidebar-nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    flex-direction: column;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-flex: 1;
    flex: 1;
}
.sidebar-item{
    padding: 1rem 0.5rem;
}
.btn-theme-color1{
    padding: .375rem .75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    background-clip: padding-box;
    border: 1px solid #868e96;
    border-radius: .25rem;
    outline: none;
    background-color: none;
}
.coupon-status{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
}
.survey-radio {
    overflow: hidden;
    position: relative;
    padding-left: 50px;
}
.btn-default:active:hover{
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}
.survey-radio input, .survey-radioText input, .survey-checkbox input:not(.survey-other-text), .survey-bearer input {
    z-index: -1;
    position: absolute;
}
.checkbox-other-group {
    width:30%;
    display:inline-flex;
    top:2px;
}
.checkbox-other-option .btn{
    z-index: auto;
    padding: .7rem;
}
.checkbox-other-option .input-group-default {
    border: unset;
    background-color:unset;
}
.checkbox-other-option .input-group-info {
    border-color: #17a2b8;
    background-color:#17a2b8;
    color:#fff;
}
.survey-other-text {
    height:100%;
}
.survey-answer-score {
    border-bottom-style: groove;
    margin-top: -33px;
    padding-left: 50px;
}
.survey-answer-score span {
    display: inline-block;
    font-size: 20px;
    padding: 0px 26px;
    font-weight: 400;
}
.survey-radioText span div {
    font-size: 16px;
    display: inline-block;
    text-align: left;
}

.survey-question, .survey-checkbox span div, .survey-bearer span div {
    font-size: 16px;
    display: inline-block;
    text-align: left;
    line-height: 34px;
}
.survey-radio {
    overflow: hidden;
    position: relative;
    padding-left: 50px;
    float: right;
}
.survey-answer-score {
    border-bottom-style: groove;
    margin-top: -33px;
    padding-left: 47px;
    float: right;
}
.comment-c{
    font-size: 14px;
    padding: 8px 22px;
    line-height: 0;

}
.survey-checkbox span, .survey-bearer span {
    width: 30%;
    text-align: left;
    margin: 0.5px 0;
}
.survey-radioText span {
    display: inline-table;
    width: 40%;
    text-align: left;
}

.survey-radioText .text-nowrap-1 {
    width:10%;
    vertical-align: top;
    display: table-cell;
    white-space: pre-wrap;
}
.survey-radioText .text-nowrap-2 {
    display: table-cell;
    white-space: pre-wrap;
    line-height:unset;
}
.survey-radioText input[type=text] {
    z-index: unset;
    position: unset;
    display:none;
    margin-left:10px;
}
.survey-intro .title {
    color: #17a2b8;
}

.anchor-tabs {
    position: fixed;
    padding: 0.5rem 0.6rem;
    left: 15px;
    top: 24vh;
    z-index: 1059;
    background-color: #009fde;
    color: #fff;
    text-align: center;
    font-size: 14px;
    border-radius: 5px;
    width: 60px;
}
.anchor-tabs a{
    color: #fff;
    letter-spacing: 1px;

}
.anchor-tabs a:hover{
   color: hsla(0,0%,100%,.7);
}
.anchor-tabs li {
    padding: 0.6rem 0;
}
.anchor-tabs li.border-b{
    border-bottom: 1px solid hsla(0,0%,100%,.7);
}
.btnCursor {
    cursor: pointer;
    outline: unset;
}
.about-video {
    position: relative;
}
.about-video .video-button {
    z-index: 11;
    position: absolute;
    top: 50%;
    left: 50%;
    background: rgba(255, 255, 255, 0.8);
    width: 60px;
    height: 60px;
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
    -webkit-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.about-video .video-button:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #666;
    -webkit-transform: translate(-15%, -50%);
    transform: translate(-15%, -50%);
    -webkit-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.about-video:hover .video-button {
    width: 65px;
    height: 65px;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.3);
}
.about-video:hover .video-button:before {
    border-left: 10px solid #fff;
}
.course-list-img {
    height: 182px;
}
.course-tag {
    height: 36px;
}
.icoCart {
    position:relative;
}
.cartCount{
    display:inline-table;
    position:absolute;
    -webkit-transform: scale(0.75);
    transform-origin:top right;
    text-indent:0;
    text-align: center;
    top:-6px;
    right:-8px;
    width:24px;
    height:24px;
    font:13px/20px Verdana;
    background-color:#fff;
    color:#009fde;
    -webkit-border-radius:50em;
    border-radius:50em;
    border-color:#009fde;
    border-style:solid;
}
.btn-theme-default {
    color: #fff;
    background-color: #009fde;
    border-color: #009fde;
}
.btn-theme-default:hover {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}
/* dropdown menu*/
ul.categories-menu27 {
    list-style-type: none;
    margin: 0;
    padding: 0;
    /* overflow: hidden; */
    letter-spacing: 2px;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
}
.categories-menu27 li {
    float: left;
}
.categories-menu27 li a {
    /* display: inline-block; */
    /* color: white; */
    text-align: center;
    padding: 0.7rem 16px;
    text-decoration: none;
    font-weight: 500;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #F9F9F6;
    min-width: 150px;
    box-shadow: 0px 10px 32px -20px rgba(0, 0, 0, 0.2);
    z-index: 1;
    left: -28px;
}
.dropdown-content a {
    color: #333;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-weight: 500;
}
.dropdown-content a:hover {
    background-color: #f1f1f1;
    color: #777;
}
.dropdown:hover .dropdown-content {
    display: block;
    z-index:9999;
}
.categories-menu27{
    clear: both;
}
/* nab-tabs custome*/
.nav-tabs-custom {
    padding: 0 0.5rem;
}
.nav-tabs-custom .nav-link {
    padding-left: 2rem;
    padding-right: 2rem;
    font-size:18px;
    font-weight:bold;
}
.nav-tabs-custom .nav-link:hover {
    border:1px solid #ff6c08 !important ;
    border-bottom: 3px solid #fff !important;
}
.nav-tabs-custom .nav-link.active {
    border-color:#fff !important;
    border-bottom: 3px solid #ff6c08 !important;
}
.course-discussion-photo {
    border-radius: 50%;
    overflow: hidden;
    height: 80px;
    width: 80px;
}
.course-discussion-name {
    overflow: hidden;
    height: 23px !important;
}

.course-discussion-photo-s {
    border-radius: 50%;
    height: 40px !important;
    width: 40px !important;
}
.list-inline-1 {
    padding:unset;
    margin:unset;
}
.list-inline-1 li {
    display:inline-table;
    vertical-align:middle;
}
.creation-cover {
    height: calc(180px);
}
.cover-image {
    width: calc(250px);
    height: calc(250px);
}
.text-overflow-hidden {
    overflow: hidden;
}
.bt-1 {
    border-top: 1px solid #ced4da;
}
/* checkbox */
.checkbox-sm .custom-control-label::before, 
.checkbox-sm .custom-control-label::after {
  top: .4rem;
  width: 1.25rem;
  height: 1.25rem;
}
.checkbox-sm .custom-control-label {
  padding-top: 3px;
  padding-left: 2px;
}
.checkbox-lg .custom-control-label::before, 
.checkbox-lg .custom-control-label::after {
  top: .8rem;
  width: 1.55rem;
  height: 1.55rem;
}
.checkbox-lg .custom-control-label {
  padding-top: 13px;
  padding-left: 6px;
}
.checkbox-xl .custom-control-label::before, 
.checkbox-xl .custom-control-label::after {
  top: 1.2rem;
  width: 1.85rem;
  height: 1.85rem;
}
.checkbox-xl .custom-control-label {
  padding-top: 23px;
  padding-left: 10px;
}